### Method

# Panel Workbench find_workspace_typed

since: 1.4

#### Declaration [src]

    PanelWorkspace*
    panel_workbench_find_workspace_typed (
      PanelWorkbench* self,
      GType workspace_type
    )

#### Description [src]

Locates a workspace in `self` with a type matching `type`.

Available since: 1.4

#### Parameters

`workspace_type`

  Type: `GType`

  No description available.

#### Return value

Type: `PanelWorkspace`

A `PanelWorkspace` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.